
DATAPACKAGE: WATER HEATING PROFILE IN INDUSTRY
===========================================================================

Package Version: 2018-07-17

Water heating profile in industry per typical day and season



We follow the Data Package standard by the Frictionless Data project, a
part of the Open Knowledge Foundation: http://frictionlessdata.io/



License and attribution
===========================================================================

Attribution:
    


Version history
===========================================================================

* 2018-07-17 Not documented


Resources
===========================================================================

* [Package description page](http://data.sccer-jasm.ch/water-heating-profile-ind/2018-07-17/)
* [ZIP Package](http://data.sccer-jasm.ch/water-heating-profile-ind/opsd-water-heating-profile-ind-2018-07-17.zip)


Sources
===========================================================================

* [R. Kannan and H. Turton (2014). Switzerland energy transition scenarios – Development and application of the Swiss TIMES Energy system Model (STEM), Final Report to Swiss Federal Office of Energy, Bern](https://www.psi.ch/eem/PublicationsTabelle/2014-STEM-PSI-Bericht-14-06.pdf)


Field documentation
===========================================================================

water-heating-profile-ind.csv
---------------------------------------------------------------------------

* Hour
    - Type: number
    - Description: Hour of the typical day
* WIN-WK
    - Type: number
    - Description: Space heating profile in a typical winter working day
* INT-WK
    - Type: number
    - Description: Space heating profile in a typical intermediate season working day
* SUM-WK
    - Type: number
    - Description: Space heating profile in a typical summer working day
* WIN-WE
    - Type: number
    - Description: Space heating profile in a typical winter weekend
* INT-WE
    - Type: number
    - Description: Space heating profile in a typical intermediate season weekend
* SUM-WE
    - Type: number
    - Description: Space heating profile in a typical summer weekend


Feedback
===========================================================================

Thank you for using data provided by SCCER JA S&M. If you have
any question or feedback, please do not hesitate to contact us.

For this data package, contact:
 <evangelos.panos@psi.ch>

 <kannan.ramachandran@psi.ch>

For general issues, find our team contact details on our website:
http://www.sccer-jasm.ch














